CSG_DENSITY(1)

NAME

csg_density - Part of the VOTCA package

SYNOPSIS

csg_density [OPTIONS]

csg_density [--help]

DESCRIPTION

Calculates the mass density distribution along a box axis or radial density profile from reference point

OPTIONS

Allowed options:

  -h [ --help ] display this help and exit
  --verbose be loud and noisy
  --verbose1 be very loud and noisy
  -v [ --verbose2 ] be extremly loud and noisy
  --top arg atomistic topology file

Mapping options:

  --cg arg [OPTIONAL] coarse graining mapping and bond
                        definitions
                        (xml-file). If no file is given, program acts on
                        original trajectory
  --map-ignore arg list of molecules to ignore if mapping is done
                        separated by ;

Specific options::

  --type arg (=mass) density type: mass or number
  --axis arg (=r) [x|y|z|r] density axis (r=spherical)
  --step arg (=0.01) spacing of density
  --block-length arg write blocks of this length, the averages are
                        cleared after every write
  --out arg Output file
  --rmax arg rmax (default for [r] =min of all box vectors/2, else
                        l )
  --scale arg (=1) scale factor for the density
  --molname arg (=*) molname
  --filter arg (=*) filter bead names
  --ref arg reference zero point

Trajectory options:

  --trj arg atomistic trajectory file
  --begin arg (=0) skip frames before this time (only works for
                        Gromacs files)
  --first-frame arg (=0) start with this frame
  --nframes arg process the given number of frames

AUTHORS

Written and maintained by the VOTCA Development Team <devs@votca.org>

COPYRIGHT

Copyright 2009-2024 The VOTCA Development Team (http://www.votca.org)

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.